#: translations3.awk:34
msgid "Feedback"
msgstr "Feedback"

#: translations3.awk:36
msgid "Was this translation helpful?"
msgstr "Was deze vertaling nuttig?"

#: translations3.awk:38
msgid "Yes"
msgstr "Ja"

#: translations3.awk:39
msgid "No"
msgstr "Nee"

#: translations3.awk:40
msgid "Submit"
msgstr "Verzenden"

#: translations3.awk:41
msgid "Or send"
msgstr "Of zend"

#: translations3.awk:43
msgid "feedback by e-mail"
msgstr "aanmerkingen per e-mail"

#: translations3.awk:44
msgid "(in English, please!)"
msgstr "(in het Engels, alstublieft!)"

